{
    "week":5,
    "date":"December 7",
    "t1":"Convolutions in Practice",
    "e1":"Chapter 8.2, the Introdutions to convolutions from AIMA4, pages 811-813 and train a simple convolutional neural network on MNIST",
    "t2":"Convolutions in Theory",
    "e2":"Chapters 8.1, 8.3 and briefly summarize 3 applications (see for example chapter 8.6)"

}
